sampling=44100
file.red.url=https\://app.qcanter.com/4WINE.txt
file.white.url=https\://app.qcanter.com/4WhiteWine.txt
file.liquor.url=https\://app.qcanter.com/009.dwg
file.sparkling.url=https\://app.qcanter.com/4_Sparkling_Wine.dwg
file.nomonkey.url=https\://app.qcanter.com/Forgive.dwg
playing.time.secs=180
glass.playing.time.secs=120
after.playing.time.secs=20
